### Method

# GdkX11 X11Displayerror_trap_pop_ignored

#### Declaration [src]

    void
    gdk_x11_display_error_trap_pop_ignored (
      GdkDisplay* display
    )

#### Description [src]

Pops the error trap pushed by gdk_x11_display_error_trap_push(). Does not block to see if an error occurred; merely records the range of requests to ignore errors for, and ignores those errors if they arrive asynchronously.